/* Form Specific Css */

dl { font:normal 12px/15px Arial; position: relative; width: 660px; }
dt { clear: both; float:left; width: 340px; padding: 4px 0 2px 0; text-align: left;  }
dd { float: left; width: 270px; margin: 0 0 15px 0; padding-left: 6px;  }
.wide-dd { width:310px !important;}
.hint { color: white; display: none; position: absolute; right: -200px; width: 190px; margin-top: -4px; padding: 10px 12px; background: #CE4357; } 
.hint .hint-pointer { position: absolute; left: -10px; top: 5px; width: 10px; height: 19px; background: url(../images/general/pointer-Form-Tooltip.png) left top no-repeat; } 
input, textarea{ padding:4px; }
input:focus, textarea:focus { background-color:#EFCAD0; } 

fieldset { margin:5px 0px 10px 0px; padding:0px 15px 15px 30px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: solid 1px #CDCDCD; width:875px; }
legend { padding: 10px; font-weight: bold; font-size:1.3em; margin:0px 0px 5px 0px; color:black; }

.form-Quote {clear:both; overflow:hidden; width:944px; padding-left:7px; }
.form-Buttons { float:right; width:944px; text-align:right; padding:0px 0px 50px 0px;  }
.form-Validation-Results { float:left; width:944px; margin-left:7px; }
.form-Validation-Results2 { float:left; width:99%; margin-left:7px; }

.form-Validation-Results-Content { font-family: Geneva, Arial, Helvetica, sans-serif; background-color: #D83E3C; padding:22px 27px 27px 27px; font-size: 18px; margin:0px 0px 10px 0px; }
.form-Validation-Results-Content ul { list-style:disc; color: White; font-size: 14px; padding:12px 0px 0px 20px; }
.form-Validation-Results-Content li { padding:0px 0px 5px 0px; }

/* @popups */
.form-Validation-Results2 { float:left; width:99%; margin-left:7px; }
.form-Validation-Results-Content2 { background-color: #D83E3C; padding:15px 15px 3px 15px; font-size: 15px; margin:0; }
.form-Validation-Results-Content2 ul { list-style:disc; color: White; font-size: 12px; padding:0 0px 0px 20px; }
.form-Validation-Results-Content2 li { padding:0px 0px 5px 0px; }

.form-Required { color:Red; padding:0px 0px 0px 1px; }
.form-Emphasised { color:Black; margin-left:5px; font-weight:bold; } 
.form-ErrorText { margin-left: 5px; }

/* Wider forms for declarations questions used on Household page */
.form-declarations {clear: both; float:left; padding-left:7px;}
.form-declarations dl { font:normal 12px/15px Arial; position: relative; width: 875px; }
.form-declarations dt { clear: both; float:left; width: 730px !important; padding: 4px 0 2px 0; text-align: left; }
.form-declarations dd { float: left; width: 100px; margin: 0 0 15px 0; padding-left: 26px; }
.form-declarations fieldset { width:875px !important; }

input, textarea{ padding:4px; margin-right:5px; }
.radio-spacing { padding-right:7px; }
.textImportant{ color:#0060af;  }

.fix {clear:both!important;}


/* My Policy Forms */

.form-MyPolicy {clear:both; overflow:hidden; width:630px; padding-left:7px; }
.form-MyPolicy fieldset { margin:5px 0px 10px 0px; padding:0px 15px 15px 30px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: solid 1px #CDCDCD; width:550px !important; }
.form-MyPolicy dl { font:normal 12px/15px Arial; position: relative; width: 570px; }
.form-MyPolicy dt { clear: both; float:left; width: 280px; padding: 4px 0 2px 0; text-align: left;  }
.form-MyPolicy dd { float: left; width: 240px !important; margin: 0 0 15px 0; padding-left: 6px; }

.form-MyPolicyButtons { float:right; width:597px; text-align:right; padding:0px 0px 50px 0px;  }
.form-MyPolicyValidation-Results { float:left; width:597px; margin-left:7px; }
.form-MyPolicyValidation-Results2 { float:left; width:99%; margin-left:7px; }
.form-MyPolicy label {width:auto; padding:0px; margin:0px; display:inline; float:none;}

.checkboxList input { float:left; margin-top:3px; }
.checkboxList td { padding-bottom:5px; }
.checkboxList label { padding-left:3px;float:left; overflow:hidden; width:190px; margin-top:3px; }


/* Wholesale Forms */

.form-Wholesale {clear:both; overflow:hidden; width:630px; padding-left:7px; }
.form-Wholesale fieldset { margin:5px 0px 10px 0px; padding:0px 15px 15px 30px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: solid 1px #CDCDCD; width:575px !important; }
.form-Wholesale dl { font:normal 12px/15px Arial; position: relative; width: 570px; }
.form-Wholesale dt { clear: both; float:left; width: 280px; padding: 4px 0 2px 0; text-align: left;  }
.form-Wholesale dd { float: left; width: 240px !important; margin: 0 0 15px 0; padding-left: 6px; }

.form-WholesaleButtons { float:right; width:597px; text-align:right; padding:0px 0px 50px 0px;  }
.form-WholesaleValidation-Results { float:left; width:597px; margin-left:7px; }
.form-WholesaleValidation-Results2 { float:left; width:99%; margin-left:7px; }
.form-Wholesale label {width:auto; padding:0px; margin:0px; display:inline; float:none;}


/* instant quote - employee l*/
.el_c { background-color:#edf1fd; padding:10px; float:left; width:840px; margin-bottom:15px; border:solid 0 red; }
.el_c p { color:#0464ae; margin-bottom:5px; margin-left:11px;}
.el_c_t { font-size:14px; font-weight:bold; }
.el_c_c { width:150px; float:left; border:solid 0 red; margin-top:5px; } /* column */
.el_c_c label {width:145px; margin-bottom:3px; float:left; font-weight:bold; }
.el_c_r {padding:5px 10px 3px 10px; border:solid 0 red; float:left;}

.el_c_r .employeeType { line-height:26px; }

.el_c_r.warn {background-color:#ffd9da; }
.errorText { font-weight:bold; }
.validate_summary {color:Red; display:block; margin-top:10px;}
.el_c_c .warn {border:solid 2px red;}

/* instant ELPL butons*/
.btnadd{ display: block; text-indent: -9999px; height: 40px; background-image: url(../images/quote/sprite-elpl.png); border: none; overflow:hidden; width: 190px; background-position: 0px 0px; }  
.btnadd:hover { width: 190px; background-position: -194px 0px; }
.btnadd:active { width: 190px; background-position: -389px 0px; }

.btnaddDisabled{ display: block; text-indent: -9999px; height: 40px; background-image: url(../images/quote/sprite-elpl-disabled.png); border: none; overflow:hidden; width: 190px; background-position: 0px 0px; }  



.btnremove{ display: block; text-indent: -9999px; height: 38px; background-image: url(../images/quote/sprite-elpl.png); border: none; overflow:hidden; float: right; width: 113px; background-position: 0px -55px; }  
.btnremove:hover { width: 113px; background-position: -114px -55px; }
.btnremove:active { width: 113px; background-position: -228px -55px; }


.ui-datepicker-trigger {margin-left:3px;}
.left {float:left;}
.claim_row table {width:540px; border-top:solid 1px #ccc; margin-top:10px;}
.claim_row table tr td {padding:2px 8px; border:solid 0 red;}

.radio {margin:10px 0; margin-top:5px;}
.radio tr td { color:#0464ae; }
.radio tr td input {float:left; display:inline; margin-left:5px;}
.radio tr td label {margin-left:1px; float:right; margin-right:20px; display:inline; cursor:pointer;}
*+html .radio tr td label {padding-top:2px; } /* ie7 only */

.emp_n {margin:10px 0;}
.emp_n label {float:left; width:190px;}
.emp_n select {}